/* Enter Custom CSS Below Here */
/*Orange: ef8f2b*/


.black-bg {background: url('images/pattern.jpg') !important;}

.main-nav-menu > li > a:hover{
color:#ef8f2b !important;}

.aq-block-aq_image_block img { max-width: 100%; }
.aq-block-aq_image_block {margin-bottom: 0px !important;}

/*Padding for text blocks*/
#aq-block-317-1 {padding: 0px 200px 50px 200px !important; margin-top:50px;}
#aq-block-336-1 {padding: 0px 200px 50px 200px !important; margin-top:50px;}
#aq-block-339-1 {padding: 0px 200px 50px 200px !important; margin-top:50px;}
#aq-block-353-1 {padding: 0px 200px 50px 200px !important; margin-top:50px;}
#aq-block-358-1 {padding: 0px 200px 50px 200px !important; margin-top:50px;}
#aq-block-362-1 {padding: 0px 200px 50px 200px !important; margin-top:50px;}
#aq-block-366-1 {padding: 0px 200px 50px 200px !important; margin-top:50px;}
#aq-block-369-1 {padding: 0px 200px 50px 200px !important; margin-top:50px;}
#aq-block-372-1 {padding: 0px 200px 50px 200px !important; margin-top:50px;}
#aq-block-375-1 {padding: 0px 200px 50px 200px !important; margin-top:50px;}

#aq-block-159-2 {padding: 50px 100px 50px 100px !important; margin-top:50px;}
#aq-block-308-2 {padding: 50px 100px 50px 100px !important; margin-top:50px;}
#aq-block-103-3 {padding: 0px !important; margin:0px !important; width: 100%;}
#aq-block-109-7 {padding: 0px !important; margin:0 0 -5px 0 !important; width: 100%;}
#aq-block-523-7 {padding: 0px !important; margin:0 0 -5px 0 !important; width: 100%;}
#aq-block-525-7 {padding: 0px !important; margin:0 0 -5px 0 !important; width: 100%;}

#testimonial-carousel .item img {width:200px !important;}

.homelogo img {width:350px;}

ul.slimmenu li a {padding: 8px 64px 8px 16px;}


/*iPad Portrait Mode, iPad Mini and Small Tablets */
@media (max-width: 768px) {

#aq-block-317-1 {padding: 60px !important; margin-top:30px;}
#aq-block-336-1 {padding: 60px !important; margin-top:30px;}
#aq-block-339-1 {padding: 60px !important; margin-top:30px;}
#aq-block-353-1 {padding: 60px !important; margin-top:30px;}
#aq-block-358-1 {padding: 60px !important; margin-top:30px;}
#aq-block-362-1 {padding: 60px !important; margin-top:30px;}
#aq-block-366-1 {padding: 60px !important; margin-top:30px;}
#aq-block-369-1 {padding: 60px !important; margin-top:30px;}
#aq-block-372-1 {padding: 60px !important; margin-top:30px;}
#aq-block-375-1 {padding: 60px !important; margin-top:30px;}

#aq-block-159-2 {padding: 60px !important; margin-top:30px;}
#aq-block-308-2 {padding: 60px !important; margin-top:30px;}

.locations {text-align:center;}

.homelogo img {width:80%;}


}



